
User Interface - Feature #1822

implement a calendar widget to replace the Calendar OCX

10/30/2012 12:35 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 80.00 hours

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 10/31/2012 02:45 PM - Greg Shah

- Target version set to Milestone 12

#2 - 03/23/2016 12:55 PM - Greg Shah

- Target version deleted (Milestone 12)
